# Return system-level email filter file information This function retrieves a file that contains system-level filter information. When you disable the role, the system this function. Endpoint: GET /Email/list_system_filter_info Version: 11.136.0.2 Security: BasicAuth ## Response 200 fields (application/json): - `apiversion` (integer) The version of the API. Example: 3 - `func` (string) The name of the method called. Example: "list_system_filter_info" - `module` (string) The name of the module called. Example: "Email" - `result` (object) - `result.data` (object) - `result.data.filter_info` (string) The file that contains the account's system-level filter information. A filename that contains the cPanel account username. Example: "filter_info.username.yaml.gz" - `result.errors` (array,null) List of errors if the API failed. - `result.messages` (array,null) List of messages generated by the API. - `result.metadata` (object) - `result.metadata.transformed` (integer) Post-processing may have transformed the data. Enum: 1 - `result.status` (integer) * - Success. * - Failed. Check the field for more details. Enum: 0, 1 - `result.warnings` (array,null) List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.